library IEEE;
use  IEEE.STD_LOGIC_1164.all;

ENTITY tactileInterface IS

	PORT
	(
		i_tactileInput			: IN	STD_LOGIC;
		o_ledDriver				: OUT	STD_LOGIC
	);
	
END tactileInterface;

ARCHITECTURE rtl OF tactileInterface IS

BEGIN

	o_ledDriver 	<= 	'1' when i_tactileInput = '1' else
						'0';

END rtl;
