library IEEE;
use  IEEE.STD_LOGIC_1164.all;

ENTITY lts_v0_0 IS

	PORT
	(
		Left_in                 : IN	STD_LOGIC;
        Central_in  			: IN	STD_LOGIC;
        Right_in    			: IN	STD_LOGIC;
      
        Left_out				: OUT	STD_LOGIC;
	    Central_out				: OUT	STD_LOGIC;
		Right_out				: OUT	STD_LOGIC
	);
	
END lts_v0_0;

ARCHITECTURE arch OF lts_v0_0 IS

BEGIN

	Left_out        <= 	'1' when Left_in = '0' else
						'0';

	Central_out     <= 	'1' when Central_in = '0' else
						'0';

	Right_out    <= 	'1' when Right_in   = '0' else
						'0';

END arch;
